default_CONFIG = CONFIG_OC_UL_OITOOL=y

ifeq ($(CONFIG_OC_UL_OITOOL),y)

INCLUDES += -I .

lib_LOADLIBES = uloicom ulan ulut

bin_PROGRAMS = ul_oitool

ul_oitool_SOURCES = ul_oitool.c

ifeq ($(TARGET_OS),win32) 
  lib_LOADLIBES+=ws2_32
endif

endif #CONFIG_OC_UL_OITOOL
